
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- SMGs--

self.shepheard.AMMO_MAX = 150 
self.shepheard.stats.damage = 50
self.shepheard.CLIP_AMMO_MAX = 30
self.shepheard.AMMO_PICKUP = {7.50, 10.75}
self.shepheard.stats.spread = 20
self.shepheard.stats.recoil = 20

self.x_shepheard.CLIP_AMMO_MAX = 30
self.x_shepheard.AMMO_MAX = 180
self.x_shepheard.stats.damage = 50
self.x_shepheard.stats.spread = 20
self.x_shepheard.stats.recoil = 20
self.x_shepheard.AMMO_PICKUP = {10.00, 15.00}

end